Subject: tab in folder-collections

From: Robin S Socha <[email-masked]>
Date: Tue, 6 May 1997 22:18:58 +0200 (CEST)

-----BEGIN PGP SIGNED MESSAGE-----

Hi there,

Correct me if I'm wrong, but is there really no way to move through folder
collections via the tab key? If so, is there any reason for that? I use a
primitive means of checking whether new mail has arrived from certain lists
(i.e. procmail them into an own folder-collection and delete afterwards to
see if new mail has arrived in any of them), but the "feature" of jumping to
the last unread message in that folder doesn't make moving there any easier
.-)

I'd be grateful if anyone could come up with a hint what to do.

TIA,
Robin

- -- 
Robin S. Socha, Political Science Dept., Bonn University, Bonn
To get my pgp public key, send an e-mail with the subject "get pgp key"
GMC d++ s+:+ a- C++ UL++$>+++$ P+>++$ E>+ W- N+ o@ w--- M-- PS--- PE+++ Y+
PGP++>+++ t+() 5-- tv++(+) b+++ DI++ D+(++) G++>+++ e++>+++ h r++>+++ y+**
		Lecturer: Who isn't in class today? 
	     Student: Moby Dick and George Washington.